/* HEADER > MENU */
#nav_14623 {
	border-left:solid 1px #334264;
	height:42px;
}
#nav_14623 a{
	text-decoration:none;
}
#nav_14623 > li {
	display: inline-block;
	float:left;
	padding: 0;
	position: relative;
}
#nav_14623 > li > a{
	color: #fff;
	font-size: 14px;
	line-height:42px;
	padding:0 16px;
	display:block;
	border-right:solid 1px #334264;
}
#nav_14623 > li:hover > a,
#nav_14623 > li.selected > a{
	background:#0f6eb6;
}
#nav_14623 > li ul{
	background:#0f6eb6;
	position:absolute;
	width:300px;
	padding:15px 0;
	display:none;
}
#nav_14623 > li:hover ul{
	display:block;
}
#nav_14623 > li ul li{}
#nav_14623 > li ul li a{
	font-size:16px;
	line-height:48px;
	color:#fff;
	padding:0 30px;
	display:block;
}
#nav_14623 > li ul li:hover a{
	background:#0c1e46;
}

#menu-toggle {
	display: none;
}
@media all and (max-width: 740px) {
.navigation .container{
	width:100% !important;
}
#menu-toggle{
	display: block;
	color:#fff;
	text-align:center;
	padding:10px 0;
	text-decoration:none;
}
#nav_14623 {
	display: none;
	height:inherit;
	border:0px;
}
#nav_14623 li {
	display: block;
	margin: 0;
	padding: 0;
	float:none;
}

#nav_14623 > li > a{
	background: #0e578e;
	color: #fff;
	display: block;
	padding:8px 15px;
	line-height:normal;
	border-bottom:solid 1px #0f62a1;
}
#nav_14623 > li ul{
	position:relative;
	display:block;
	width:100%;
	padding:0px;
}
#nav_14623 > li ul li a{
	background: #0e578e;
	font-size:13px;
	color:#ddd;
	padding:8px 25px;
	border-bottom:solid 1px #0f62a1;
	line-height:normal;
}
#nav_14623 > li:hover ul li a:hover,
#nav_14623 > li.selected ul li.selected a{
	background:#0f6eb6;
}
}